body {
  height: 100vh;
  width: 100vw;
  background-color: #000;
  overflow: hidden;
}

#root {
  width: 100%;
  height: 100%;
}

.App {
  width: 100%;
  height: 100%;
}

canvas {
  height: 100vh;
  width: 100vh;
}

.game {
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 1000;
}

.game__counter {
  color: #000;
}

.gameOver__container {
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.gameOver__title_block {
  justify-content: center;
  align-items: center;
}

.gameOver__title {
  color: #fff;
}